0

I am trying to install Cisco SDM and it only works with Java 6 Update 6, but I am not able to find where to download it.

2 Answers 2

2

If you really need such an old version you can get it from the Java Archive Page:

Archive: Download Java Platform Standard Edition (Java SE) 6 Update 6

0
2

Try the Oracle Java Archive.

More specifically: Java SE Runtime Environment 6u6

1
  • You are right, there is not more to answer the question than this. You could have at least linked to the exact download though. Just a tip: ranting about the deletion won't make it better.
    – slhck
    Oct 19, 2011 at 12:19

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.